html, body {
	height: 100%;
	padding: 0;
	margin: 0;
}

body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-color: #000;
	color: #fff;
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
}

a {
	color: #ffff99;
}

img {
	border: none;
}

.wrapper {
	width: 1000px;
	min-height: 100%;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
}

.header {
	overflow: hidden;
}

.navigation {
	margin: 52px 0 ;
	float: right;
	list-style: none;
}

.navigation li {
	float: left;
}

.navigation li a {
	font-size: 16px;
	line-height: 16px;
	float: left;
	text-decoration: none;
	color: #71C9F6;
	margin: 0 0 0 20px;
}

.content {
	padding: 0 0 20px 0;
}

.content h1 {
	color: #71C9F6;
	font-weight: normal;
}

.footer_clear {
	clear: both;
	height: 25px;
}

.footer {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	border-top: 1px solid #fff;
	padding: 5px 0;
	line-height: 14px;
}